Magento2目前最新版本最适合于他的PHP版本是多少?

作者 : yuanyuan 加入收藏
2020-10-27 16:53:19 0 2

如上所述:

Magento2目前最新版本最适合于他的PHP版本是多少?

本贴标签:

网友回帖
2 条回帖

admin会员头像 admin-免费会员
4个月前 我要回复

拿企业2.3.5 p1与社区2.3.5 p1说明:目前最好的版本应该是 PHP7.1

原因:

PHP7.2 /PHP 7.3 在使用2.3.5时遇到的奇葩问题在所有处理过的网站上出现的次数及概率最大,且由ADOBE工程师证实 PHP7.1是目前来讲最适合的版本!!!

当然您也可以认为那个工程师是随便回复于M2开发者的

yuanyuan会员头像 yuany...-免费会员
1个月前 我要回复

magento2.4及以上版本就是PHP 7.4 ,大佬V5    

我要回复

网站客服